#top .av-special-heading.av-2jb48p-da7f4c073359b9d446b70ca646f1945b{
padding-bottom:10px;
}
body .av-special-heading.av-2jb48p-da7f4c073359b9d446b70ca646f1945b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2jb48p-da7f4c073359b9d446b70ca646f1945b .av-subheading{
font-size:15px;
}

